» Ubuntu » Packages

Error

two or more packages specified (sigrok-cli quantal)